.menu div	{
	width:160px;
	border:solid 2px #66cc66
	}
	
.p1	{
	color:#003300;
	padding:4px;
	font-size:10px;
	margin-bottom:10px;
	}
	
.p0	{
	width:160px;
	display:block;
	margin-bottom:0px;
	background-color:#66cc66;
	padding:4px;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color:#ffffff
	}
	
.fb12	{
	color:#000000;
	font-size:10px;
	}
.fg10	{
	color:#666666;
	font-size:10px;
	}
.year div {
	width:128px;
	background-color: #99CC66;
}
a:visited {
	text-decoration: none;
}
.f12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.boxyear {
	border-bottom:solid 1px #336633;
	margin-bottom:10px;
	padding-bottom:4px;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.table10p {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.fb14 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
